﻿/* * * * RESERVATION FORMS * * * * * * * * * * * * * * * */

/* Note: base font size comes from mx-font-sizer class - see mx-styles.css; normal font size is 10px, so ex. 19px = 1.9em */

.mx-reservation-form {
	overflow: visible;
	height: auto;
}

.mx-reservation-simple {
	margin-bottom: 35px;
}

.mx-reservation, .mx-reservation .reservation-slide-wrap, .mx-reservation .reservation-page {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	color: white;
	overflow: visible;
	
	/* disable text selection on double/triple clicks */
	 -moz-user-select     : none;
	 -khtml-user-select   : none;
	 -webkit-user-select  : none;
	 -o-user-select       : none;
	 user-select          : none;	
	 
	-webkit-transition: height 0.25s ease;
		    transition: height 0.25s ease;
	 
}
.mx-reservation {
	overflow: hidden; /* to hide side pages; set to visible on dropdown display (other pages set to hidden), controlled by JS */
}

.mx-reservation .reservation-slide-wrap { /* moves horisontally to show needed page */
	white-space: nowrap;
	overflow: visible;
	
	left: 0;

	-webkit-transition: left 0.5s ease;
		    transition: left 0.5s ease;
}

.mx-reservation .reservation-page {
	display: inline-block;
	/*float: left;*/
	vertical-align: top;
	white-space: normal;
}

.mx-reservation .res-form-line {
	position: relative;
	display: block;
	width: 100%;
	margin: 0;
	line-height: 4.8em;
	height: 4.8em;
}
.mx-reservation .res-form-line span {
	font-size: 1.9em;
}
.mx-reservation  .res-form-line.mx-btn-reserve > span {
	font-size: 1.7em;
}

.mx-reservation .reservation-page .calendar-grid-wrap {
	height: auto;
	font-size: 1.7em; /* 16px */
}
@media (max-width: 767px) {
	.mx-reservation .reservation-page .calendar-grid-wrap {
		font-size: 2.2em;
	}	
}

.mx-reservation .calendar-line-month,
.mx-reservation .res-form-caption,
.mx-reservation .mx-btn-reserve {
	text-transform: uppercase;
}
.mx-reservation .calendar-line-month,
.mx-reservation .res-form-caption,
.mx-reservation .calendar-dropdown,
.mx-reservation .mx-btn-reserve {
	background-color: #8C0629;
}
.mx-reservation  .mx-btn-reserve {
	color: #191919;
	background-color: #E4C181;
background: -moz-linear-gradient(left,  #b78c5d 0%, #dba959 19%, #dbaa5c 42%, #ddb673 58%, #ddae5d 73%, #b78c5d 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b78c5d), color-stop(19%,#dba959), color-stop(42%,#dbaa5c), color-stop(58%,#ddb673), color-stop(73%,#ddae5d), color-stop(100%,#b78c5d));
background: -webkit-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: -o-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: -ms-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: linear-gradient(to right,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b78c5d', endColorstr='#b78c5d',GradientType=1 );	

	cursor: pointer;
	-webkit-transition: color 0.25s ease;
		    transition: color 0.25s ease;
	
}
.mx-reservation  .mx-btn-reserve:hover {
	color: #8C0629;
}

.mx-reservation .calendar-btn {
	position: absolute; display: block;
	top: 0; bottom: 0; margin: auto;
	left: 0; right: auto;
	padding: 0 4px;
	box-sizing: border-box;
	vertical-align: middle;

	line-height: 4.8em; /* 48px; */
	width: 4.8em;
	font-weight: normal;
	cursor: pointer;

	-webkit-transition: color 0.25s ease, background-color 0.25s ease;
		    transition: color 0.25s ease, background-color 0.25s ease;
}
.mx-reservation .calendar-btn:before {
	font-size: 3.8em;
}
.mx-reservation .calendar-dropdown {
	cursor: pointer;
}
.mx-reservation .calendar-btn.calendar-lm-next,
.mx-reservation .calendar-dropdown .calendar-btn.calendar-dd-arrow
 {
	left: auto; right: 0;
}
.mx-reservation .calendar-dropdown .calendar-btn.calendar-dd-arrow {
	line-height: 4.4em;
	width: 4.4em;
	margin: 0.2em;
}

.mx-reservation .calendar-lm-prev:hover,
.mx-reservation .calendar-lm-next:hover {
	color: #D0D0D0;
	background-color: rgba(0, 0, 0, 0.16);
}


.mx-reservation .calendar-dd-arrow,
.mx-reservation .calendar-date {
	background-color: #282828;
	cursor: pointer;
}
.mx-reservation .calendar-dd-arrow:hover,
.mx-reservation .calendar-date:hover,
.mx-reservation .calendar-dropdown .dd-popup-option:hover {
	opacity: 0.8;
}

.mx-reservation .calendar-grid-wrap {
	width: 100%;
	height: 0;
	margin-bottom: 2px !important;
	position: relative; display: block;
	overflow: hidden;
}
.mx-reservation .calendar-grid-wrap.anim {
	-webkit-transition: padding-bottom 0.25s ease;
		    transition: padding-bottom 0.25s ease;
}
.mx-reservation .calendar-grid {
	position: absolute; display: block;
	width: 100%;
	top: 0;
	/*left: 100%;*/
	white-space: nowrap;

}

.mx-reservation .calendar-grid.anim {
	-webkit-transition: left 0.5s ease;
		    transition: left 0.5s ease;	
}
.mx-reservation .calendar-grid-column {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	padding: 0 1px;
	width: 14.28%; /* 1/7 */
}
.mx-reservation .calendar-grid-column .calendar-column-day {
	font-size: 85%;
}
.mx-reservation .calendar-grid-column .calendar-column-day.calendar-column-weekend {
	color: #AC1649;
}
.mx-reservation .calendar-grid-column .calendar-date {
	display: block; position: relative;
	/*margin-top: 1px;*/ margin-bottom: 2px;
	padding: 0; padding-bottom: 100%;
	
	-webkit-transition: background 0.25s ease;
		    transition: background 0.25s ease;	
}
.mx-reservation .calendar-grid-column .calendar-date.today {
	background-color: #323232;
	/*border: 1px solid #8C0629;
	box-sizing: border-box;
	top: -1px;
	margin-bottom: 0;*/ /* reduce 2px to compensate for added borders */
}
.mx-reservation .calendar-grid-column .calendar-date.selected {
	background-color: #8C0629 !important;
}
.mx-reservation .calendar-grid-column .calendar-date.other-month {
	color: #484848;
}
.mx-reservation .calendar-grid-column .calendar-date.closed {
	/*background-color: ;*/
	color: black;
}
.mx-reservation .calendar-grid-column .calendar-date.complete {
	background-color: #191919;
	color: #404040;
}
.mx-reservation .calendar-grid-column .calendar-date.time-complete {
	background-image: url('../images/day_time_complete2_bg.png');
	background-position: center center;
	background-size: cover;
	color: #404040;
	color: white;
}
.mx-reservation .calendar-grid-column .calendar-date.special {
	color: #E4C181 !important;
	background-image: url('../images/event_day_bg.png');
	background-position: right top;
	background-size: cover;
	background-repeat: no-repeat;
}

.mx-reservation .calendar-grid-column .calendar-day-sub {
	position: absolute;
	left: 50%; top: 50%;
	    -ms-transform:  translate(-50%, -50%);	
	-webkit-transform:  translate(-50%, -50%);
			transform:  translate(-50%, -50%);
	
}

.mx-reservation .reservation-page  .calendar-dropdown {
	margin-bottom: 1px;
}


.mx-reservation .calendar-dropdown .calendar-dd-popup {
	position: absolute; display: block; 
	top: 100%; left: 0; 
	width: 100%; min-width: 100% !important;
	background-color: #191919;
	/*background-color: #8C0629;*/
	overflow: hidden; 
	z-index: 100000;
	display: none;
	text-align: center;
}

.mx-reservation .calendar-dropdown .dd-popup-option {
	cursor: pointer;
	background: none;
	display: inline-block;
	padding: 1px;
	/*margin: 1px;*/
	box-sizing: border-box;
	float: left;
}
.mx-reservation .calendar-dropdown .dd-popup-option > span {
	padding: 0.32em 0.64em;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	background-color: #282828;

	-webkit-transition: background 0.25s ease;
		    transition: background 0.25s ease;	
}
.mx-reservation .calendar-dropdown .dd-popup-option.selected > span {
	background-color: #8C0629;
}
.mx-reservation .calendar-dropdown .dd-popup-option.complete > span {
	background-color: #191919;
	color: #404040;
}
.mx-reservation .calendar-dropdown.hide-times-not-available .dd-popup-option.not-available-this-day {
	display: none; /* mask hours not available on the chosen date */
}
.mx-reservation .calendar-dropdown .dd-popup-option.not-available-this-day > span {
	background-color: #191919;
	color: #404040;
}

.mx-reservation .calendar-dropdown.col6 .dd-popup-option { width: 16.66%; }
.mx-reservation .calendar-dropdown.col5 .dd-popup-option { width: 20%; }
.mx-reservation .calendar-dropdown.col4 .dd-popup-option { width: 25%; }
.mx-reservation .calendar-dropdown.col3 .dd-popup-option { width: 33.33%; }

/* Show 2 options directly inside the strip without need to click on the arrow, no dropdown effect: */
.mx-reservation .calendar-dropdown.inside-col2 .calendar-dd-popup {
	top: 0; height: 100% !important; max-height: 100%;
	background-color: #191919;
	display: block !important; /* do not allow hiding */
	opacity: 1 !important;
}
.mx-reservation .calendar-dropdown.inside-col2 .dd-popup-option { 
	width: 50%;
	height: 100%;
}
.mx-reservation .calendar-dropdown.inside-col2 .dd-popup-option > span { 
	padding: 0 !important;
}

.mx-selection-details {
	text-transform: none !important;
	font-size: 100% !important;
}


.mx-tooltip {
	display: block;
	position: fixed;
	position: absolute;
	opacity: 0;
	cursor: pointer;
	/*
	padding: 16px;
	background-color: rgba(255, 255, 255, 0.25);	
	*/
	overflow: visible;
	
	perspective: 360px;
}
.mx-tooltip.anim .tt-text {
	position: relative;
	-webkit-transition: -webkit-transform 2s ease-in 3.2s;
			transition: transform 2s ease-in 3.2s; /* transition of transform provokes shake at the end of transition in Firefox, no solution found */
	-webkit-transform:translateZ(0);
			transform:translateZ(0);
}
.mx-tooltip.anim .tt-text{
	-webkit-transform: translateZ(-100px);
			transform: translateZ(-100px);

}

.mx-tooltip .tt-text, .mx-tooltip .tt-icon {
	background-color: #B0B0B0;
	background-color: white;

/*	
background: -moz-linear-gradient(left,  rgba(185,144,100,1) 0%, rgba(228,193,129,1) 20%, rgba(160,124,88,1) 40%, rgba(228,193,129,1) 61%, rgba(160,124,88,1) 81%, rgba(211,179,118,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(185,144,100,1)), color-stop(20%,rgba(228,193,129,1)), color-stop(40%,rgba(160,124,88,1)), color-stop(61%,rgba(228,193,129,1)), color-stop(81%,rgba(160,124,88,1)), color-stop(100%,rgba(211,179,118,1)));
background: -webkit-linear-gradient(left,  rgba(185,144,100,1) 0%,rgba(228,193,129,1) 20%,rgba(160,124,88,1) 40%,rgba(228,193,129,1) 61%,rgba(160,124,88,1) 81%,rgba(211,179,118,1) 100%);
background: -o-linear-gradient(left,  rgba(185,144,100,1) 0%,rgba(228,193,129,1) 20%,rgba(160,124,88,1) 40%,rgba(228,193,129,1) 61%,rgba(160,124,88,1) 81%,rgba(211,179,118,1) 100%);
background: -ms-linear-gradient(left,  rgba(185,144,100,1) 0%,rgba(228,193,129,1) 20%,rgba(160,124,88,1) 40%,rgba(228,193,129,1) 61%,rgba(160,124,88,1) 81%,rgba(211,179,118,1) 100%);
background: linear-gradient(to right,  rgba(185,144,100,1) 0%,rgba(228,193,129,1) 20%,rgba(160,124,88,1) 40%,rgba(228,193,129,1) 61%,rgba(160,124,88,1) 81%,rgba(211,179,118,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b99064', endColorstr='#d3b376',GradientType=1 );
*/

	background-color: #E4C181;
background: -moz-linear-gradient(left,  #b78c5d 0%, #dba959 19%, #dbaa5c 42%, #ddb673 58%, #ddae5d 73%, #b78c5d 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b78c5d), color-stop(19%,#dba959), color-stop(42%,#dbaa5c), color-stop(58%,#ddb673), color-stop(73%,#ddae5d), color-stop(100%,#b78c5d));
background: -webkit-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: -o-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: -ms-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: linear-gradient(to right,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b78c5d', endColorstr='#b78c5d',GradientType=1 );	


	color: black;
}

.mx-tooltip.info-circle .tt-text, .mx-tooltip.info-circle .tt-icon {
	color: #191919;
	font-weight: bold;
}
.mx-tooltip.exclamation-triangle .tt-text, .mx-tooltip.exclamation-triangle .tt-icon {
	/*background-color: #D0D0D0;
	background-color: white;*/
	color: #8C0629;
	font-weight: bold;
}

.mx-tooltip .tt-text {
	display: block; position: relative;
	padding: 8px 16px;
	font-size: 12px;
	max-width: 320px;
	border-radius: 0; /*6px;*/
	text-align: justify;
}
.mx-tooltip .tt-text span {
	line-height: 120%;
}

.mx-tooltip .tt-icon {
	position: absolute; display: block;
	left: -8px; top: -8px; 
	left: -5px; top: -3px; 
	width: 20px; 
	height: 20px;
	line-height:20px;
	font-size: 11.5px !important;
	text-align: center; vertical-align: middle;
	
	border-radius: 50%;
}


.mx-reservation .res-form-fields {
	margin-top: 4px !important;
	margin-bottom: 4px !important;
	font-size: 12px;
}
@media (min-width: 768px) {
	.mx-st-reservation-simple .res-form-fields {
		font-size: 14px;
	}
}

.mx-reservation .res-form-field {
	position: relative; display: inline-block;
	width: 100%;
	margin-top: 12px !important;
	margin-bottom: 12px !important;
	float: none; /* to avoid CSS margin merge/collapse */
}
.mx-st-reservation-simple .res-form-field {
	margin-top: 8px !important;
	margin-bottom: 8px !important;
}

.mx-reservation .res-form-field.rf-half-left {
	width: 48%; margin-right: 2%;
	float: left;
}
.mx-reservation .res-form-field.rf-half-right {
	width: 48%; margin-left: 2%;
}

.mx-reservation .res-form-field input, .mx-reservation .res-form-field textarea {
	border: 1px solid white;
	width: 100%;
	padding: 4px;
	opacity: 1;
	background: none;
}

.mx-reservation .res-form-field input.f-empty,
.mx-reservation .res-form-field textarea.f-empty {
	color: #B0B0B0;
}
.mx-reservation .res-form-field input.valid-failed,
.mx-reservation .res-form-field textarea.valid-failed {
	background-color: #401610;
}

.mx-reservation .res-form-field input:focus,
.mx-reservation .res-form-field textarea:focus {
	border: 1px solid #E4C181;
	outline: none;	/* disable default browser style */
}

.mx-reservation .res-form-field textarea {
	line-height: 160%;
	height: auto; /* uses rows attribute */
}

.mx-reservation .res-form-confirmation {
	position: relative; display: block;
	width: 100%;
	padding: 0;
	padding-bottom: 125%; /* proportion correspondingto background image*/

	font-size: 16px;
	text-align: center;
	
	background-image: url('../images/rsrv-conf-bg.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	
}

.mx-reservation .res-form-confirmation .rf-confirmation-text {
	position: absolute; display: block;
	width: 67%;
	left:0; right:0; margin:auto !important;
	top:50%;
		-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
}
/*.mx-reservation .res-form-confirmation .rf-confirmation-text {
	position: absolute; display: block;
	left:0; top:0; right:0; bottom:0; margin:0 !important;	
}*/

.mx-reservation-more {
	margin-top: 16px;
}

.mx-reservation .rf-checkboxes-title {
	margin-top: 8px;
}
/*.mx-reservation .rf-cb-table,  */
.mx-reservation .rf-cb-container {
	width: 100%;
	text-align: left;
}
.rf-cb-parent {
	position: relative; display: inline-block;
	width: 49.5%;
	padding-top: 8px; padding-bottom: 8px;
	padding-left: 4px; padding-right: 4px;
	margin-right: 1px; margin-bottom: 1px;
	box-sizing: border-box;
	text-align: left;
	
	white-space: nowrap;
}
.rf-cb-parent.selected {
	background-color: #8C0629;
}
.rf-cb-parent.rgpd2-warning:not(.selected) {
	background-color: #b36300;
}

@media (max-width: 1450px) {
	.rf-cb-parent {
		font-size: 90%;
	}
}
@media (max-width: 1360px) {
	.rf-cb-parent {
		width: 100%;
		font-size: 100%;
	}
}
/*.mx-reservation .rf-cb-table tr {
	padding-top: 4px;
	padding-bottom: 4px;
}*/
/*.mx-reservation .rf-cb-table td:first {
	width:1px;
}*/
.mx-reservation .rf-cb-click {
	display: inline-block;
	width: 1em; height: 1em;
	border: 1px solid white;
	margin-right: 12px;	
}
.mx-reservation .rf-cb-text {
	display: 		inline-block;
	
    white-space: 	normal;
    vertical-align: middle;
    padding-right: 	20px;	
	line-height:	1.32em	
}

@media (max-width: 768px) {
	.page-calendar {
		font-size: 125%;
	}
}

/* NEW 2016 */

.mx-reservation .dd-popup-option span {
	white-space:	nowrap; /* for Museum English/French buttons */
}

@media (min-width: 1025px) and (max-width: 1164px) {
	.mx-reservation .dd-popup-option span {
		font-size:	1.6em;
	}
}